/* main stylesheet for exercises on javascript */
/* Simplon Chambéry Promo1 - 20190207 */

html div {
    margin: 10px;
}

/* glass class */
.glass {
    position: relative;
    width: 90px;
    height: 120px;
    background-color: rgba(150,150,150,1);
    border-radius: 5px;
    border: 10px solid lightgray;
    border-top: none;
    color: white;
    display: inline-block;
    float: left;
}

/* water class */
.water {
    position: relative;
    background-color: aqua;
    height: 20px;
    width: 90px;
    color: white;
    text-align: center;
    display: inline-block;
    float: left;
    margin: 0px;
    margin-top: 40px;
}

/* clear class */
.clear {
    clear: both;
}

/* container class */
.container {
    display: block;
}